div.sectionRelated h3 {
  font-size: 1.4rem;
}
.c-stage__image {
  overflow: hidden;
}
#sprg574922 .c-card {
  background-color: #fd484d
}
#sprg574922 .c-card h3 {
font-size:60px;
line-height:70px;
font-weight:700;
color:#fff;
}
#sprg574922 .c-card a {
  color:#000;
  border-bottom-color:#000;
}
#sprg574922 .c-card p {
font-size:20px;
font-weight:700;
line-height:26px;
}
#sprg574922 .large-8 {
-webkit-flex: 0 0 50%;
-ms-flex: 0 0 50%;
flex: 0 0 50%;
max-width: 50%
}
#sprg574922 .large-4 {
-webkit-flex: 0 0 50%;
-ms-flex: 0 0 50%;
flex: 0 0 50%;
max-width: 50%
}
